Plantage Dmaths suite à l'installation de la version 5.6

Par ici pour les partages d'expériences d'utilisation de Dmaths !
Pep
Utilisateur
Utilisateur
Messages : 16
Inscription : ven. nov. 07, 2014 14:06 pm

Plantage Dmaths suite à l'installation de la version 5.6

Message non lupar Pep » sam. mars 27, 2021 17:55 pm

Bonjour,
j'utilise Dmaths avec LibreOffice tournant sur Ubuntu (18.04).
J'ai installé hier la version 7.1.1.2 de LibreOffice, puis la nouvelle version de Dmaths (5.6).
Au début, pas de pb mais aujourd'hui, j'ai ce message : "Erreur de syntaxe BASIC. Attendu : Sub." dés que j'utilise F10.
Image

J'aimerais joindre le doc pièce mais le forum me dit que "L’extension du fichier est incorrect : inter.odt..."

Une idée ?

Merci.

Revenir vers « Version pour LibreOffice : Fonctionnement »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 6 invités